Subject: Re: [bug#70584] [PATCH] gnu: Add emacs-llm.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 27 Apr 2024 00:46:55 +0200

Am Samstag, dem 27.04.2024 um 00:35 +0200 schrieb Roman Scherer:
> Hi Liliana,
> I'm not sure if I understand your message. Do you say Guix does not
> want to package this?
> This is a package you can use with Ollama and is packaged on GNU ELPA
> as well.
> Greetings, Roman.
I'm not aware of the quality control procedures at ELPA, but if you
copied that bit from the description, they might have overlooked some
README nastiness.

As far as the functionality is concerned, by all means add it, but we
have principles here, even if they permit calling out to dubious APIs.

Cheers